Bug 185597 - Canon PIXMA MP450
Summary: Canon PIXMA MP450
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: IEEE1284DeviceIDs
TreeView+ depends on / blocked
 
Reported: 2006-03-16 00:26 UTC by Antonio Osorio
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 15:13:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Antonio Osorio 2006-03-16 00:26:15 UTC
Description of problem:

No match for USB device:
  mfr "Canon"
  model "MP450"
  desc "Canon MP450"
  cmdset "BJL,BJRaster3,BSCCe"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Version-Release number of selected component (if applicable):


How reproducible:

Install a Canon PIXMA MP450, and try to load the driver


Steps to Reproduce:
1.Install a Canon PIXMA MP450
2.try to load the driver using the system-config-printers
  
Actual results:
Gives errors shown above

Expected results:
Load the correct driver

Comment 1 Christian Iseli 2007-01-22 10:22:04 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Tim Waugh 2007-01-22 15:13:09 UTC
The foomatic database does not have an entry for this printer; until such an
entry exists, there is no place to put the IEEE 1284 information. :-(


Note You need to log in before you can comment on or make changes to this bug.